<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UFT-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Quirky Café</title>
  <link rel="stylesheet" href="../Page_06/blog_page_style_06.css" />
</head>

<body>
  <div class="container">
    <h1>Weird And Wonderful World Of Seoul’s Theme Cafes</h1>
    <img src="../Page_06/Page_06_Images/page_12.jpg" />
    <p>Having previously lived in South Korea for two years and visited and numerous occasions, it was the perfect place to end my epic Trans Siberian journey from Europe to Asia – by taking a an overnight ferry from Vladivostok to South Korea!</p>
    <p>One of the main reasons I wanted to return to South Korea was to check out all the newly opened theme cafes in Seoul. While living in Korea I remember visiting fun cafes such as a dog cafe, sheep cafe and Princess Diary Cafe almost every weekend, so I made a list of the most fun and quirky Seoul theme cafes and spent an entire week in Seoul visiting them all! </p>
    <p>This is by no means a definitive list, because let’s face it, in a city like Seoul there are enough quirky and unique cafes to form a book rather than a blog post. Instead I have just decided to feature my personal favourites. If I have missed any important ones, please leave a comment! x</p>

    <h3>Charlie Brown Cafe</h3>
    <p>Who doesn’t love Charlie Brown? Not me that’s for sure! It may be geeky and kitsch but sure you only live once and if you’re dying for a coffee you may as well have a bit of reading and funny pics to entertain you too! This place, located in Hongdae I believe, serves delicious Charlie Brown cakes and muffins, has comics for customers to read and Charlie Brown memorabilia scattered about the place. A nice place to while away a cold, winters afternoon no doubt.</p>
    <img src="../Page_06/Page_06_Images/page_13.jpg" />
    <img src="../Page_06/Page_06_Images/page_14.jpg" />

    <h3>2D Black and White Cafe</h3>
    <p>This was by far the coolest and most unique of Seoul’s themed cafes. Absolutely everything inside is black and white to give the illusion that the cafe is in 2D. Tables, chairs, floors, walls…everything. It’s a very trippy place and is best visited first thing in the morning before other customers arrive for the best effect and to take the coolest pics.</p>
    <p>From what I remember, there wasn’t any food on offer, just colourful teas and lemonades. It’s walking distance from Hongdae and is super close to many more quirky cafes on the same street – and also near a delicious and quite famous Vietnamese restaurant.</p>
    <img src="../Page_06/Page_06_Images/page_15.jpg" />
    <img src="../Page_06/Page_06_Images/page_16.jpg" />
    
    <h3>Seoul Lego Cafe</h3>
    <p>This cute dessert cafe, which translates to Get & Show cafe in English, is ideal for lego lovers of all ages and families with young children. It’s both a shop and a cafe in one, so customers can choose from a wide variety of lego merchandise while they sip on a latte and dig into a lego-themed dessert! You can also make your own customised lego set while you wait….what more could you ask for?!</p>

    <h3>Urban Space Myeongdong</h3>
    <p>Urban Space Cafe only opened last year and is just around the corner from Pink Nanda Cafe in Myeongdong, Seoul’s bustling shopping district. This cafe was by far the most fun to be in, with flower walls, swings and the largest adult ball pit I’ve ever had the pleasure to lay my eyes on. It’s full of multi coloured balls and inflatables and is photo shoot heaven.</p>
    <img src="../Page_06/Page_06_Images/page_17.jpg" />
    <img src="../Page_06/Page_06_Images/page_18.jpg" />

    <h3>Air Cafe</h3>
    <p>As opposed to the Jumbo Jet now converted into a fancy restaurant with fabulous food located in the south of Korea, this little gem of a cafe puts the sometimes loved but mostly hated airplane food onto your plate, or in this case plastic tray, without you ever having to leave the ground. That is correct…this is a place where people voluntarily go to eat plane food!!</p>
    <p>There are also lots of great travel books and magazines to read so it’s a great spot if you are in the process of planning a trip abroad. While  it’s a gimicky idea, the food is actually pretty good and everything from the starter to your packet of peanuts and fruit salad for dessert comes out on a neat that. So what will it be…Chicken or Beef? ;-)</p>

    <h3>Pink Nanda Pool Cafe</h3>
    <p>If you’re travelling around to these cafes to get THE Insta shot (and let’s face it, many of us are!) then I’m sure one of Seoul’s most famous theme cafes Pink Nanda Pool Cafe will already be on your list. It’s perfectly pink, there are photos spots everywhere you look and it almost feels like being at a poolside cafe rather than 3 floors up in one of Seoul’s busiest shopping districts.</p>
    <p>It’s also inside of the Pink Nanda Hotel and Clothes shop – so you may even find yourself checking in for longer than planned.</p>
    <img src="../Page_06/Page_06_Images/page_19.jpg" />
    <img src="../Page_06/Page_06_Images/page_20.jpg" />

    <h3>Camping Cafe</h3>
    <p>Why bother getting all cold and wet on a camping trip when you can just head to this unique cafe in Seoul and pretend you are camping while staying in the warmth and a cool little cafe?!</p>
    <p>Walking distance from Hongdae station, the best thing about Something Out is that the decor changes with the season so you can return again and again and never see the same interior. if the sun is shining, try get a seat on one of the camping chairs outside the store and spend the afternoon people watching!</p>

    <h3>Insadong Poop Cafe</h3>
    <p>Okay so it’s official name is the Ddong Cafe, but the theme is pretty much poop and it is by far the weirdest cafe in Seoul! The window is covered in poop shaped post-its and all food and drinks are poo-shaped.</p>
    <p>Even the plants in this surprisingly not-so-smelly cafe can be found growing in toilet bowls. Not sure this cafe would do well in any other country! I ordered curry and it arrived in a miniature toilet!</p>
    <img src="../Page_06/Page_06_Images/page_21.jpg" />

    <h3>70’s Style Ding K-Pop Cafe: Dinga Cake House</h3>
    <p>Stepping into Ding Cake House, a 70’s style K-Pop cafe was like stepping back in time on onto a movie set. Vintage lamps, curtains, sofas and memorabilia with old records playing 60 and 70’s music.</p>
    <p>Apparently this cafe is affectionally known as “K-Pop’s Favourite bakery” – as many top K-pop stars and Insta-famous models come here for photo shoots with the life-sized pink doll house exterior. I highly recommend ordering their coconut latte and red velvet cake – it’s to die for.</p>
    <img src="../Page_06/Page_06_Images/page_22.jpg" />

    <h3>Secret Vending Machine Cafe</h3>
    <p>This is an ice-cream cafe serving up some of Seoul’s most beautiful ice-creams – all hidden behind a pink vending machine in Hongdae. I’ll say no more…don’t want to ruin it for you!</p>
    <img src="../Page_06/Page_06_Images/page_23.jpg" />

    <h3>Hongdae Sheep Cafe</h3>
    <p>Forget the dog cafes and the cat cafes….they are so last year apparently. Now it’s all about the sheep! That’s right, BANG in the middle of Hongdae, the happening and hip nightlife district of Seoul, you can buy a cup of dutch coffee, served in an old jam jar(!!), scoff down a seriously delicious waffle, and if you feel like it, spend time with the 2 sheep which also spend their days at the cafe!</p>
    <p>You can “interact” with them by feeding or petting them or simply sit back and watch them go about their daily business. Except, you know, in a cafe. The official name of this delicious dessert cafe is Hello Nature although everyone knows it as the sheep cafe.</p>
    <img src="../Page_06/Page_06_Images/page_24.jpg" />

    <h3>Bau House Dog Cafe</h3>
    <p>When I told my mum I was thinking of going to a Cat Cafe she laughed and reminded me who much I disliked the hairy disloyal furballs.</p>
    <p>Dogs on the other hand are right down my alley and thus comes the appeal of this bow wow doggy cafe. I heard it was a bit smelly and not as calm as the kitty cafe, but after visiting I think those comments were totally unfounded. You can spend as long as you like with these absolutely massive and adorable dogs and I think the only thing that might be better is the cafe next of the list….the puppy cafe!</p>

    <h3>Dr Fish Cafe</h3>
    <p>What better way to shelter from the ghastly Korean winter than to snuggle up in a chair with a choice of over 3,000 books, free tea and coffee re-fills, a buffet table of home bakes bread and a quiet relaxed atmosphere.</p>
    <p>Oh and some fish to nibble off the dead skin on your feet… My parents went to one of these cafes in Thailand so now it is my turn to experience the wrath of these tiny little flesh eaters while sipping a hot chocolate and reading favourite novel.</p>

  </div>
</body>

</html>